/* Global
------------------------------------------------------------------------------*/
.red-text {
	color: #CC0000;
	font-weight: bold;
}


.modal {
	overflow:auto!important;
}

a:active, a:focus{ outline:none; } 

p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif!important;
	color: #333333!important;
	font-weight: 400 !important;
	height: 100%;
	background-color: #feffce!important;
	font-size: 16px;


}

html
{
    margin: 0;
    padding: 0;
	height: 100%;
	-webkit-font-smoothing: subpixel-antialiased;	
	
}

a:link, a:visited, a:active {
	background-color: transparent;
	text-decoration: none!important;
}

a img {border: none; }

a {
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}
a, a:active, a:focus, a:hover, a:link {
outline: none!important;
}

textarea:focus, input:focus, button:focus {
    outline: 0!important;
}
*:focus {
    outline: 0;
}

.italic {
	font-style: italic;
}

/* Hide auto-complete in address bar */
#PopupAutoComplete, .autocomplete-tree { visibility: hidden !important;
display: none !important; }

/* Remove arrow from Address bar */
.autocomplete-history-dropmarker { display: none !important; }

/* Print
------------------------------------------------------------------------------*/

@media print {
.modal, .fade in {
	background-color: #fff!important;
}
.header-container, .highlights-col, .footer-container, .sb-search, .menu, .jetmenu blue {
	display: none!important;
}

.thumb-mov-home {
	display: none!important;
}

}


.css-button-go {
	margin-right: 15px;
	margin-top: 4px!important;
}


/* Oat Activ
------------------------------------------------------------------------------*/

.oat-activ-product-info {
	display: inline-block;
	float: none;
	min-width: 100px;
	margin-top: 10px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}

.oat-activ-product-info img {
	height: 150px;
	width: auto;
}

.oat-activ-product-info h2 span {
	display: block;
}

.oat-activ-product-info h2 {
	padding-bottom: 15px;
}

.products-content-oat-activ h2, .products-content-oat-activ h3 {
	margin-top: 0px;
}


/* Cholesterol
------------------------------------------------------------------------------*/

div.cholesterol ul {
	padding: 0px;
	list-style: none;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: 400;
}

div.cholesterol ul li + ul li {
		background-image: url(../images/cholesterol/bullets-nested.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}

div.cholesterol ul li + ul {
	margin-left: 15px;
}

div.cholesterol ol {
	font-size: 14px;	
}

div.cholesterol li {
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom:0em;
	padding-bottom:4px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 15px;
	text-decoration: none;
	padding-top: 6px;
	background-image: url(../images/global/bullets.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;

	
}

div.cholesterol h2, div.cholesterol h3 {
display: inline-block;
width: 100%;
}

div.cholesterol h3 span {
font-weight: 300 !important;
}

div.cholesterol h3:first-of-type {
margin-top: 8px;
}

div.cholesterol img:first-of-type {
margin-top: 20px;
}

div.cholesterol h4 {
	font-size: 20px;
	color: #000 !important;
	line-height: 22px;
	font-weight: 600 !important;
}


/* Typography
------------------------------------------------------------------------------*/

p.differentSpacing {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 12px;
}

.content h1, .content h2, .content h3 {
	
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	letter-spacing: 0.07em ;
}


.content h1 {
	padding: 0px;
	font-size: 22px;
	line-height: normal;
	color: #99947F;
	margin-top: 10px;
	margin-bottom: 15px;
}

.content h2 {
	font-size: 20px;
	line-height: normal;
	color: #CC0000;
	margin-top: 0px;
	margin-bottom: 8px;
}

.content h2 > label {
	font-size: 20px!important;
	line-height: normal;
	color: #CC0000!important;
	margin-top: 0px;
	margin-bottom: 8px!important;
	font-weight: 600 !important;
}

/*
.content h3 {
	font-size: 20px;
	line-height: 22px;
	color: #CC0000;
	margin-top: 0px;
	margin-bottom: 8px;
}*/

.content h3 {
	padding: 0px;
	font-size: 20px;
	line-height: 22px;
	color: #CC6600;
	line-height: normal;
	margin-bottom: 6px;
}


h4 {
	padding: 0px;
	font-size: 18px!important;
	color: #d80406!important;
	font-weight: 500!important;
	line-height: normal;
	margin-top: 0px!important;
	margin-bottom: 6px!important;
}

h6 {
	font-size: 20px!important;
	line-height: 22px;
	color: #666666!important;
	margin-top: 0px!important;
	margin-bottom: 6px!important;
}



.content h3 > label {
	font-size: 20px!important;
	line-height: 22px;
	color: #CC6600!important;
	margin-top: 0px;
	margin-bottom: 8px!important;
	font-weight: 600 !important;
}

.content-media h3 {
	padding: 0px;
	font-size: 20px!important;
	color: #CC6600!important;
	line-height: normal;
	margin-bottom: 15px!important;
}

.content h5 {
	font-size: 18px!important;
	line-height: 20px;
	color: #000000!important;
	margin-top: 8px!important;
	margin-bottom: 4px!important;
	padding-top: 6px!important;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CC9900;
}

.products-content h3 {
	margin-top: 0px!important;
	padding-top: 0px!important;
}

.products-content h4 {
	color: #000!important;
	margin-top: 15px!important;
} 

.btn-warning {
	font-weight: 600 !important;
	letter-spacing: 0.07em !important;
}


/* Header animation
------------------------------------------------------------------------------*/

 .header-animation {
	 position: relative; 
  }
  
  #canvas {
	position: absolute;
	top: -32px;
	left: 12px;
	max-height: 260px;
	width: auto !important;
  }


/* Competition
------------------------------------------------------------------------------*/

.highlight-comp {
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #fed130;
	margin-bottom: 15px;
}

/* FAQ 
------------------------------------------------------------------------------*/

.faq-div img {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

}


/*home updated css -------------------------------------------------- */
   
  .home-content {
	margin-top: -10px; 
  }
 
 .home-content p {
	padding-right: 0px; 
 }
 
 .home-content img {
	float: right; 
 }
 
 div.home {
	padding-right: 0px !important;
 }
 
.home h3 {
	font-size: 26px;
	line-height: 27px;
	padding-bottom: 6px;
}

.home h3 span {
	font-weight: 300;
}

/*
 
.highlights-home .highlights-recipes {
	display: none;
	
 }*/
 
 .recipe-banner img {
	border-radius: 0px 0px 12px 12px;
	margin-bottom: 15px;
	width: 100%;
	height: auto;
 }
 
 .recipe-banner {
	position: relative;
 }
  .recipe-banner h2 {
	width: 100%;
	background: rgba(254, 231, 102, .8);
	/*ackground-color: #0054a3;*/
	color: #CC0000;
	font-size: 26px;
	line-height: 27px;
	border-radius: 12px 12px 0px 0px;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-bottom: 0px;
  }
  
  
  .recipe-banner span {
	font-weight: 300;
  }
  
  .recipe-banner .arrow {
	position: absolute;
	left: 0px;
	bottom: 0px;
	text-shadow: none;
	border-radius: 0px 100px 0px 20px;
	background: rgba(204, 0, 0, .9);
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 54px;
	height: 45px;
  }
  
  .home h3 {
	color: #CC0000;
	margin-bottom: 0px; 
  }



/* Page Layout
------------------------------------------------------------------------------*/
.home-content hr {
	border-color: #b1b290!important;
	padding-bottom: 15px!important;
}

.content a:link, .content a:visited, .content a:active {
	background-color: transparent;
	color: #d80406;
	text-decoration:none;
	font-weight: bold;
}

.content a:hover {
	background-color: transparent;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}

.home-content ul {
	font-weight: 400!important;
}


.content ul {
	padding: 0px;
	list-style: none;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: 600;
}

.content li {
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom:0em;
	padding-bottom:4px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	padding-top: 6px;
	background-image: url(../images/global/bullets.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}

.content ol {
	padding: 0;
	counter-reset: item;
	display: inline-block;
	width: 100%;
	margin-top: 2px !important;
	margin-right: 0;
	margin-bottom: 6px !important;
	margin-left: 0;
}

.content ol > li {
	margin: 0;
	text-indent: -13px;
	list-style-type: none;
	counter-increment: item;
	background-image: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 2em;
}

.content p + ol  {
	margin-top: -12px;
}

.content ol > li:before {
  display: inline-block;
  width: 0.7em;
  padding-right: 10px;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
}

/*
.snippets-home div:nth-child(9n) {
	margin: 0px;
}*/

/* Footer
------------------------------------------------------------------------------*/


.socail-media > a {
	margin-top: 6px;
	margin-right: 15px;
	position: relative;
	display: inline-block;
}

.socail-media img   {
	width: 40px;
	height: auto;
}



.instagram-hover  {
	/* These make it fit the image */
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
	z-index: 100000;
}
.instagram-hover:hover {
    opacity: 1;
}




.facebook-hover  {
	/* These make it fit the image */
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
	z-index: 100000;
}
.facebook-hover:hover {
    opacity: 1;
}


.footer a:link, .footer a:visited, .footer a:active {
	background-color: transparent;
	color: #d80406;
	text-decoration: none;
	font-weight: bold;
}

.footer a:hover {
	color: #996600;
}

.footer-copyright {
	font-size: 12px;
}

tr {
	text-align: left;
}

.home-content {
	padding-top: 5px;
	display: block;
}


.like-tweet-container {
	margin-top: 15px;
	margin-bottom: 15px;
}
/* Form css
------------------------------------------------------------------------------*/

/* Remmoves dotted line Firefox*/
select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}





.home-content label {
	display: block;
	clear: both;
}

th label {
	display: block;
	clear: both;
	margin-top: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

td input[type="checkbox"] {
	margin: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}

button {
	background-color: #CC0000;
	color: #FFF!important;
	font-weight: 600!important;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 0;
	border-width: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	font-size: 16px!important;
}

button:hover {
	background-color: #003399 !important;

}

.modal-header button {
	background-color: #fff !important;
	color: #000!important;
	font-size: 26px!important;
	  filter: alpha(opacity=40);
     opacity: .4;
  }
  
  .modal-header button:hover {
	background-color: #fff !important;
	color: #000!important;
	  filter: alpha(opacity=90);
  opacity: .9;
  }

form input 
{
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 15px;
	padding: 5px;
	margin-top: 4px;
}

form input:hover {
	background-color: #fef3ad!important;
	border: 1px solid #cc6600;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.btn-warning:hover {
  border-color: #003399 !important;
}

/* Competition
------------------------------------------------------------------------------*/
.comp-container {
	display: block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}
.comp-img {
	display: block;
	background-color: #00549D;
	background-image: url(../images/home/win-link-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.comp-content {
	background-color: #da2e2e;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
	color: #FFF;
	font-weight: 600;
	}

/* Products
------------------------------------------------------------------------------*/	

.products-container {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	display: block;
	padding: 0px;
}

.btn-primary {
	background-color: #CC0000!important;
	border: #CC0000!important;
		-webkit-transition: background-color 1000ms linear;
	-moz-transition: background-color 1000ms linear;
	-o-transition: background-color 1000ms linear;
	-ms-transition: background-color 1000ms linear;
	transition: background-color 1000ms linear;
}

.btn-primary:hover {
	background-color: #003399!important;
}

.btn-products {
	display: block;
	margin-top: 10px;

}

/* Global Highlights
------------------------------------------------------------------------------*/

.highlights > .arrow {
	z-index: 1;
	position: relative;

}



.flaticon-arrows-31:before  {
font-size: 26px !important;
margin-left: 0px !important;	
}

.arrow  {
	color: #FFF;
	padding-left: 10px;
	text-shadow: 2px 2px 2px rgba(204, 174, 22, 1);
	
}

.home-vid .highlights {
	position: relative;
		height: 227px;
}

.home-vid .highlights .arrow {
	position: absolute;
	bottom: 5px;
	left: 0;
	text-shadow: none;
}


div.ben-smith-oat-singles {
	background-image: url(/images/home/steel-cut-oats-mov.jpg);
	display: block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}


div.highlights-ben-smith {
	background-image: url(/images/home/ben-smith-vid-home.jpg);
	display: block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

div.highlights-chicken-bites {
	background-image: url(/images/home/chicken-bites-vid-home.jpg);
	display: block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

div.Eggplant-Lasagne {
	background-image: url(/images/home/Eggplant-Lasagne.jpg);
	display: block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

div.pancakes {
	background-image: url(/images/home/oat-pancakes.jpg);
	display: block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

div.berry-smoothie {
	background-image: url(/images/home/berry-smoothie.jpg);
	display: block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}


div.highlights-ben-smith h3, div.ben-smith-oat-singles h3, div.highlights-chicken-bites h3, div.Eggplant-Lasagne h3,
div.berry-smoothie h3, div.pancakes h3 {
	color: #fff;
	text-decoration: none;
	z-index: 1;
	position: relative;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 15px;
	margin: 0px;
	display: block;
	text-shadow: 2px 2px 2px rgba(100, 100, 100, 0.7);
	font-size: 20px;
	line-height: 22px;
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
}


.highlights-mill h3   {
	color: #fff!important;
	text-decoration: none!important;
	z-index: 1;
	position: relative;
	padding-top: 8px;
	padding-left: 10px;
	margin: 0px!important;
	display: block;
	height: 113px!important;
	text-shadow: 2px 2px 2px rgba(100, 100, 100, 1);
	-webkit-font-smoothing: antialiased;
}


.highlights-harvest {
	background-image: url(../images/global/highlights-harvest.jpg);
	width: 100%;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

.highlights-mill-dunedin {
	background-image: url(/images/home/mill-bg.jpg);
	height: 190px;
	width: 100%;
	position: relative;
	background-color: #d1b94f;
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;	
}

div.highlights-harvest h3, div.highlights-mill-dunedin h3  {
	color: #fff;
	text-decoration: none;
	z-index: 1;
	position: relative;
	padding-top: 8px;
	padding-left: 10px;
	margin: 0px!;
	display: block;
	height: 78px;
	text-shadow: 2px 2px 2px rgba(100, 100, 100, 1);
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
}


#slider a {
text-decoration: none;
-webkit-font-smoothing: antialiased;
}

.social-media-container {
	display: block;
	clear: both;
	height: 120px;
}

.social-media {
	float: left;
	width: 50%;
	padding-right: 15px;
}

.social-media:nth-of-type(2) {
	padding-right: 0px;
}

.highlights-social-media .arrow {
	position: absolute;
	bottom: 2px;
	left: 0px;
}

.highlights-social-media img {
	width: 40px;
	height: auto;
	position: absolute;
	margin-top: 10px;
	margin-left: 10px;
	-webkit-box-shadow: 2px 2px 15px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 2px 2px 15px 0px rgba(255, 255, 255, 1);
	box-shadow: 2px 2px 15px 0px rgba(255, 255, 255, 1);
	border: 2px solid #fff;
	border-radius:8px;
}

.highlights-social-media {
	background-image: url(/images/global/highlights-facebook.jpg);
	height: 120px;
	width: 100%;
	position: relative;
	background-color: #ffe85e;
	background-repeat: no-repeat;
	background-position: right top;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

.highlights-instagram {
	background-image: url(/images/global/highlights-instagram.jpg);
	height: 120px;
	width: 100%;
	position: relative;
	background-color: #ffe85e;
	background-repeat: no-repeat;
	background-position: right top;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

.highlights-instagram .arrow {
	position: absolute;
	bottom: 2px;
	left: 0px;
}

.highlights-instagram img {
	width: 40px;
	height: auto;
	position: absolute;
	margin-top: 10px;
	margin-left: 10px;
		-webkit-box-shadow: 2px 2px 15px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 2px 2px 15px 0px rgba(255, 255, 255, 1);
	box-shadow: 2px 2px 15px 0px rgba(255, 255, 255, 1);
	border: 2px solid #fff;
	border-radius: 6px;
}
	

.highlights-recipes {
	background-image: url(/images/global/highlights-recipes.jpg);
	height: 120px;
	width: 100%;
	position: relative;
	background-color: #ffe85e;
	background-repeat: no-repeat;
	background-position: right top;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

.highlights-news {
	background-image: url(/images/global/highlights-news.jpg);
	height: 120px;
	width: 100%;
	position: relative;
	background-color: #ffe85e;
	background-repeat: no-repeat;
	background-position: right top;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}


.highlights-whats-new {
	background-image: url(/images/global/highlights-whats-new.jpg);
	height: 120px;
	width: 100%;
	position: relative;
	background-color: #ffe85e;
	background-repeat: no-repeat;
	background-position: right top;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}

.highlights-health-facts {
	background-image: url(/images/global/highlights-health-facts.jpg);
	height: 120px;
	width: 100%;
	position: relative;
	background-color: #ffe85e;
	background-repeat: no-repeat;
	background-position: right top;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
}


.highlights:after {
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	opacity: 0;
	background: rgba(251,201,3,.5);
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	top: 0;
	left: 0;
	position: absolute;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	z-index: 1;
}

.highlights:hover:after {
    opacity: 1;
}
.highlights   {
	margin-top: 15px;
}

.highlights-col a:first-child div  {
	margin-top: 0px;
}

.highlights h3   {
	color: #CC0000;
	text-decoration: none!important;
	z-index: 1;
	position: relative;
	padding-top: 8px;
	padding-left: 10px;
	margin: 0px!important;
	display: block;
	height: 78px;
	font-size: 20px;
	-webkit-font-smoothing: antialiased;
}

.highlights-col {
	padding-bottom: 15px;
}

.highlights-col a {
	color: #CC0000;
}
.highlights-col a:hover {
	color: none!important;
}


/* Form
------------------------------------------------------------------------------*/
.required {
	color: #CC0000;
	}
	
	textarea {
	clear: both!important;
	display: block;
}

	div > input {
	clear: both!important;
	display: block;
}

.contact-thanks {
	font-weight: 600 !important;
	color: #CC6600;
	padding-top: 20px;
	padding-bottom: 60px;
	font-size: 18px;
}

form {
	margin-bottom: 15px;
}

select.person  {
	/*width: 176px!important;*/
	margin-bottom: 8px!important;
}


/* Other
------------------------------------------------------------------------------*/


.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}


/* Back to Top
------------------------------------------------------------------------------*/


	#back-to-top, .touch-device #back-to-top:hover {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .8);
	bottom: 20px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 46px;
	position: fixed;
	right: 20px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 45px;
	z-index: 100;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	-khtml-border-radius: 45px;
	background-image: url(/images/global/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: #999999; }

/* Tables
------------------------------------------------------------------------------*/

tb, tr  {
	text-align: left;
}


table.Design1 {
	border-spacing: 0px;
	border-collapse: collapse;
	margin-bottom: 5px;
	margin-top: 8px;
}
table.Design1 th {
	text-align: left;
	font-weight: normal;
	padding: 3px 3px 3px 5px;
	border: 1px solid #996600;
	vertical-align: top;
}
table.Design1 td {
	text-align: left;
	border: 1px solid #E0B241;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
table.Design1 td.bg {
	background-color: #FFEA60;
	color: #CC0000;
	font-size: 18px;
	letter-spacing: 0.1em;
}
table.Design2 {
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}
table.Design2 th {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
table.Design2 td {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table.Design3 th {
	text-align: left;
	font-weight: normal;
	border: 1px solid #996600;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
table.Design3 td {
	text-align: left;
	border: 1px solid #E0B241;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
table.Design3 tr.bg {
	background-color: #FFEA60;
	color: #CC0000;
	font-weight: bold;
}
table.Design3 td.space {
	padding-top: 5px;
	padding-bottom: 5px;
}
table.Design3  {
	border-spacing: 0px;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}




/* Gallery
------------------------------------------------------------------------------*/

.pgthumb-group {
	display: none;
}

.pgthumb {
	float: left;
	padding-bottom: 10px;
	position: relative;
	
}

.thumb {
	position: relative;
	clear: both;
}

.thumb:after {
    /*content:'\A';*/
	content: "";
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    opacity:0;
       background: rgba(0,0,0,.3);
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition: all 1s;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}

.thumb:hover:after {
    opacity:1;
}

.pgthumb img {
	width: 100%;
	border: none;
		-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;

}

.thumb img {
  -webkit-transition: all .5s ease-in-out;
          transition: all .5s ease-in-out;
}

.thumb:hover img {
	-webkit-box-shadow: 1px 1px 16px 0px rgba(255, 204, 0, 0.75);
	-moz-box-shadow: 1px 1px 16px 0px rgba(255, 204, 0, 0.75);
	box-shadow: 1px 1px 16px 0px rgba(255, 204, 0, 0.75);
	
}

.arrow-media {
	z-index: 1;
	position: absolute;
	top: 0px;
	right: 8px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.pgthumb > a {
	color: #FFF!important;
	font-size: 20px!important;
}

.caption-media {
	margin-top: 6px;
	height: 50px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
}

.caption-show {
	margin-top: 6px;
	height: 25px!important;
	font-size: 14px;
	line-height: 16px;
	color: #333;
}

	.pgthumb { width: 24.395833333333%; /*153.6/768*/ }
	.pgthumb { padding-left: 2.302083333333%;/*10/768*/ }
	

@media only screen and (max-width : 980px),
only screen and (max-device-width : 980px){
	.pgthumb { padding-left: 3.302083333333%;/*10/768*/ }
	.pgthumb { width: 32.395833333333%; /*153.6/768*/ }
	.caption-media {
	margin-top: 6px;
	height: 45px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
}
	

}

@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
	.pgthumb { padding-left: 3.302083333333%;/*10/768*/ }
	.pgthumb { width: 32.395833333333%; /*153.6/768*/ }
	.caption-media {
	margin-top: 6px;
	height: 35px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
}
}

@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
	.pgthumb { padding-left: 6.302083333333%;/*10/768*/ }
	.pgthumb { width: 46.833333333333%; /*100/480*/ }
	.pgthumb {padding-bottom: 25px;}
		.caption-media {
	margin-top: 6px;
	height: 35px;
	font-size: 14px;
	line-height: 16px;
	color: #333;
}

}

@media only screen and (max-width : 480px),
only screen and (max-device-width : 480px){
	.pgthumb { padding-left: 5.302083333333%;/*10/768*/ }
	.pgthumb { width: 47.833333333333%; /*100/480*/ }

}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	.pgthumb { padding-left: 8.302083333333%;/*10/768*/ }
	.pgthumb { width: 46.083333333333%; /*86.66666666666667/320*/ }
}

/* Recipes
------------------------------------------------------------------------------*/

.recipe-container img {
	float: right;
}

.recipes-info em {
	display: block;
	font-style: normal;
	color: #666;
}

.recipes-info p {
	padding-right: 0px;
	color: #666;
	margin-top: 5px;
	margin-bottom: 5px;
}


.recipes-info h3 {
	font-size: 20px;
	line-height: 22px;
	color: #999999;
	margin-top: 20px;
	margin-bottom: 6px;
	display: block;
}

.recipes-info h3:first-of-type, .recipes-info p:first-of-type {
	margin-top: 0px;
	
}

.recipes-info span {
	position: relative;
	background: #cc0000;
	display: inline-block;
	color: #fff;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-top: 6px;
	margin-bottom: 10px;
	clear: both;
	margin-right: 100%;
}
.recipes-info span:before {
  z-index: -1;
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: -15px;
  display: block;
  width: 35px;
  background: #cc0000;
  -webkit-transform: skew(-10deg);
  -ms-transform: skew(-10deg);
  transform: skew(-10deg);
}

.recipes p:last-of-type {
	padding-bottom: 10px;
}
	
	div.recipes {
	padding-left: 15px !important;
	padding-right: 15px  !important;
	padding-top: 15px;
	margin-top: 15px;
	border-radius: 15px;		
	background: rgba(254,232,128,1);
background: -moz-linear-gradient(top, rgba(254,232,128,1) 0%, rgba(254,254,208,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,232,128,1)), color-stop(100%, rgba(254,254,208,1)));
background: -webkit-linear-gradient(top, rgba(254,232,128,1) 0%, rgba(254,254,208,1) 100%);
background: -o-linear-gradient(top, rgba(254,232,128,1) 0%, rgba(254,254,208,1) 100%);
background: -ms-linear-gradient(top, rgba(254,232,128,1) 0%, rgba(254,254,208,1) 100%);
background: linear-gradient(to bottom, rgba(254,232,128,1) 0%, rgba(254,254,208,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee880', endColorstr='#fefed0', GradientType=0 );
	}
	
	div.recipes p {
	padding-right: 0px;
	}
	
	.recipes h1 {
	padding: 0px;
	font-size: 22px;
	line-height: normal;
	color: #99947F;
	margin-top: 20px;
	margin-bottom: 15px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	}
	
	.recipes-heading {
	position: relative;
	margin-top: -15px;
	margin-left: -30px !important;
	}
	
	  .recipes-heading img {
		border-radius: 15px 0px 100% 0px;

	}
	
	.recipes-heading h2 span {
		display: block;
	}
	
	.recipes-heading h2 {
	font-family: 'Muli', sans-serif;
	color: #034ea2;
	font-size: 46px;
	letter-spacing: -1px;
	line-height: 47px;
	font-weight: 600;
	padding-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}
	
	.recipes-heading h3 {
	font-family: 'Muli', sans-serif;
	color: #034ea2;
	font-size: 30px;
	letter-spacing: -1px;
	line-height: 31px;
	font-weight: 300;
	margin-top: 10px;
	}
	
	
	.recipes h4 {
	background-color: #cc6600;
	font-size: 20px;
	color: #fff !important;
	border-radius: 4px;
	padding: 6px;
	display: inline-block;
	margin-bottom: 15px!important;
	}
	
	.recipes-heading img:nth-of-type(2) {
	position: absolute;
	top: 35px;
	border-radius: 0px;
	}
	
	.hart-tick {
	float: right;
	margin: 20px;
	}
	
	
	
	
/*Panel------------------------------------------------------------------------------*/



.panel-div [data-toggle="collapse"]:after
{
	font-family: 'Flaticon';
	content: "\f12c";
	color: #CC0000;
	font-size: 18px;
	line-height: 22px;
	margin-top: 3px;
	float: right;
	padding:  0px !important;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.panel-div [data-toggle="collapse"].collapsed:after
{
	-webkit-transform: rotate(90deg);
	-moz-transform:    rotate(90deg);
	-ms-transform:     rotate(90deg);
	-o-transform:      rotate(90deg);
	transform:         rotate(90deg);

}

div.panel-div a    {
	display: block;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	 color: #cc6600 !important;
	text-decoration: none;
	font-size: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcba6;
	text-transform: none;
	font-weight: 600 !important;
	transition: color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}

div.panel-div a:hover    {
	 color: #CC0000 !important;
}




div.panel-body {
	padding-left: 0px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcba6;
}

div.panel {
background-color: transparent;	
}

.panel-group {
	margin-top: 15px;
}


/*oat-activ------------------------------------*/

.oat-activ-header {
	width: 100%;
	margin: 0px;
	display: block;
	border-radius: 12px 12px 0px 0px;
	overflow: hidden;
	background-color: #FFF;
	background-image: url(/images/oat-activ/oat-activ-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 155px;
	position: relative;
}

.oat-activ-header .col-md-6:nth-of-type(1) img:nth-of-type(1) {
	position: absolute;	
	top: 0px;
	left: 0px;
}
.oat-activ-header .col-md-6:nth-of-type(1) img:nth-of-type(2) {
	padding-left: 35px;
	padding-top: 25px;
}

.oat-activ-header .col-md-6:nth-of-type(2) img {
	padding-top: 30px;
}

.oat-activ-info {
	background-color: #f6edc5;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
}

.oat-activ-info h2 {
	margin-top: 0px;
	padding-top: 10px;
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 0px;
}

.oat-activ-info p {
	padding-top: 6px;
	margin: 0px;
	font-size: 18px;
	color: #000;
	font-weight: normal;
	padding-right: 0px;
	max-width: 570px;
}
.oat-activ-info em {
	padding-top: 6px;
	margin: 0px;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	padding-right: 0px;
	display: block;
}


	
	
.oat-activ-info ul {
	padding: 0px;
	list-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: 600;
	display: inline-block;
}

.oat-activ-info li {
	padding-left: 34px;
	margin-top: 0px;
	margin-bottom: 0em;
	padding-bottom: 4px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	padding-top: 6px;
	background-image: url(/images/oat-activ/tick-mark.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	width: 50%;
	color: #bb7429;
}

.oat-activ-info h3 {
	background-color: #bb7429;
	color: #f6edc2;
	margin-top: 8px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: -15px;
	margin-right: -15px;
	border-radius: 0px 0px 12px 12px;
	font-size: 22px;
	line-height: 25px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.oat-activ-info h3 span {
color: #fff;
font-weight: 600;	
}

@media only screen and (max-width: 989px) {
	
	.oat-activ-info h2 {
	font-size: 25px;
	line-height: 27px;
	margin-top: -10px;
	}
	
	
	.oat-activ-info li {
	float: none;
	width: 100%;
	}
	
	.oat-activ-info h3 {
	font-size: 20px;
	line-height: 23px;
	}
	
	.oat-activ-header {
	background-image: none;
}

.oat-activ-header {
	background-image: url(/images/oat-activ/oat-activ-bg-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.oat-activ-header .col-md-6:nth-of-type(2) img {
	padding-top: 5px;
	padding-bottom: 36px;
}
	
}

